.style_underline
A {
	font-family: Verdana;
	font-size: 10px;
	TEXT-DECORATION:underline;
	color: #666666;	
}
A:hover 		{
	COLOR: #FF0000;
	text-decoration: none;	
	
}
a:active {
	COLOR: #FF0000;
	text-decoration: underline;
	font-weight: bold;
	cursor: auto;
	page-break-before: auto;
	page-break-after: auto;
	border: thin none #990000;
	 }



.services2
A{ 
background-color:rgba(204,166,207,0.65); 
margin:0px auto; 
text-align:center;
border-radius: 10px; 
font-family:Arial, Helvetica, sans-serif; 
font-size:14px;
}	

.services2
A:hover { 
background-color:rgba(204,166,207,0.65); 
margin:0px auto; 
text-align:center;
border-radius: 10px; 
font-family:Arial, Helvetica, sans-serif; 
font-size:14px;
}



.link_yellow_small
A {
	font-family: Arial;
	font-size: 11px;
	color: #66096e;	
		TEXT-DECORATION:none;
}
.link_yellow_small
A:hover 		{
	COLOR: #66096e;
	background-color:#FFFFFF;
	
}


.link_yellow
A {
	font-family: Verdana;
	font-size: 14px;
	color: #ffef84;	
		TEXT-DECORATION:none;
}
.link_yellow
A:hover 		{
	COLOR: #ffffff;
	
}


.link_orange_bold
A {
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #333333;
	font-weight: bold;
}

.link_normal_bold
A {
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #666666;
	font-weight: bold;
}
.link_normal_bold
A:hover 		{
	COLOR: #E78200;
	TEXT-DECORATION:underline;
	
}

.link_green
A {
	font-family: Verdana;
	font-size: 12.5px;
	TEXT-DECORATION:none;
	color:#009900;
	
}

.link_blue
A {
	font-family: Verdana;
	font-size: 15px;
	TEXT-DECORATION:none;
	color:#1776bd;
	
}



.link_normal
A {
	font-family: Verdana;
	font-size: 13.5px;
	TEXT-DECORATION:none;
	color:#ffffff;
	
}




.link_normal
A:hover 		{
	font-size: 13.5px;
	color:#FFFFFF;
	
}
.link_normal
a:active {
	COLOR: #FF6600;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	cursor: auto;
	page-break-before: auto;
	page-break-after: auto;
	border: thin none #990000;
	 }

.style_font
{
	font-family: Verdana;
	font-size: 10px;
	TEXT-DECORATION:none;
	color: #333333;
	
}
.text_light
{
	font-family: Georgia;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #3fbdf4;
	
}
.text_ash_big
{
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	TEXT-DECORATION:none;
	color:#CCCCCC;
	
}

.text_white_big
{
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;
	TEXT-DECORATION:none;
	color:#FFFFFF;
	
}

.text_white_small
{
	font-family:"Calibri", Times, serif;
	font-size: 14px;
	TEXT-DECORATION:none;
	color:#FFFFFF;
	
}

.text_normal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	color:#000000;
	line-height:180%;	
}

.text_black
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	TEXT-DECORATION:none;
	color:#000000;
	
		
	
}


.text_admin_heading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	color:#333333;
	font-weight: bolder;
	width: auto;
	height: auto;
}
.text_admin_smallheading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	TEXT-DECORATION:none;
	color: #333333;
	font-weight: bolder;
	width: auto;
	height: auto;
}
.text_very_small
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	TEXT-DECORATION:none;
	color:#000000;
}

.text_heading_orange
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	TEXT-DECORATION:none;
	color:#ffd062;
}

.button_small
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #333333;
	background-color:#999999;
	border-color: #666666;
	border-width: 0px;
	 cursor:pointer;
	 border-radius: 5px;
	 padding-top:2px;
	 padding-bottom:2px;
	 padding-left:2px;
}

.form_contact
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	color: #333333;
	background-color:#FFFFFF;
	border-color: #666666;
	border-width: 0px;
	 cursor:pointer;
	 border-radius: 5px;
	 padding-top:2px;
	 padding-bottom:2px;
	 padding-left:2px;
}
.text_light
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #999999;
	
}

.text_orange_bold
{
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #FF6600;
	font-weight: bold;	
	
}
.text_normal_green
{
	font-family: Verdana;
	font-size: 12.5px;
	color: #009900;
	
}
.link_middle_green_bold
A {

	font-family: Verdana;
	font-size: 13px;
	color:#FF6600;
	font-weight: bold;
	TEXT-DECORATION:none;
	
}
.text_big_green
{
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #009900;
	
	
}

.text_pkg_heading
{
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #00ff00;
	
	
}
.text_big_normal
{
	font-family: Verdana;
	font-size: 16px;
	TEXT-DECORATION:none;
	color: #333333;
	
}
.text_big_red
{
	font-family: Verdana;
	font-size: 14px;
	TEXT-DECORATION:none;
	color: #FF0000;
	
}

.link_big_normal
A {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 35px;
	TEXT-DECORATION:none;
	color: #ffd868;

	
}

.link__big_normal
A {		
	font-family: Verdana;
	font-size: 13.5px;
	font-weight: bold;
	TEXT-DECORATION:none;
	color:#333333;
	
}
.style_colorfont
{
	font-family: Verdana;
	font-size: 12px;
	TEXT-DECORATION:none;
	color: #FF0000;
	
}

.cricket_score1
{
	font-family: Verdana;
	font-size: 13px;
	TEXT-DECORATION:none;
	color: #d10e0e;
	font-weight: bold;	
}


.cricket_score2
{
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #d10e0e;
	
}

.cricket_score3
{
	font-family: Verdana;
	font-size: 12px;
	TEXT-DECORATION:none;
	color: #FF0000;
	
}

.style_normal_heading
{
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #333333;
	font-weight: bold;	
}
.text_normal_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #666666;
	font-weight: bold;	
}

.text_orange_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #E78200;
	font-weight: bold;	
}
.text_site_heading
{
	font-family: verdana;
	font-size: 12px;
	TEXT-DECORATION:none;
	color:#de2624;
	font-weight: bold;	
}

.text_red
{
	font-family: verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color:#de2624;
	
}

.photo
{
border-radius: 10px;


 border: 1px solid #333333;

}


.pic1
{
border-radius: 5px;
background-color:#f1f1f1;
 border: 1px solid #C4C4C4;
 font-size:12px;

}

.style4 {
	font-size: 16px;
	color: #333399;
	}


.pic2
{
border-radius: 10px;
background-color:#f1f1f1;
 border: 1px solid #999999;
 font-size:12px;
  padding-right:0px;


}
.pic3
{
border-radius: 10px;
background-color:#f1f1f1;
 border: 0px solid #676767;
 font-size:12px;

}
.image
{
border-radius: 0px;
box-shadow: 0px 0px 0px #7f7f7f;


}

.image:hover {

opacity:0.8;
filter:alpha(opacity=10);
}

.style_diff_heading
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	TEXT-DECORATION:none;
	color: #333333;

}
.form_mendatory { 
 background-color: #ffffff; 
 border: 1px solid #ff0000; 
}
.style_hosting
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	TEXT-DECORATION:none;
	color: #333333;
	
}

.addtocartbutton
{
	background-image: url(../img/add2cart.gif);
	width: 124px;
	height: 21px;
}
.fulltable
{
	border-width: 1;
	border-color: #CCCCCC;
}
.table2
{
	border-width: 2;
	border-color: #666666;
}
.wrongvalidation
{
	border-width: 1;
	border-color: #FF0000;
}
.correctvalidation
{
	border-width: 1;
	border-color: #009900;
}

.tips_border
{
	border-width: 1;
	border-color: #CCCCCC;
}

.validation
{
	border-width: 1;
	border-color: #FF0000;
}

.link_orange_big
A {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION:none;
	color: #E78200;
	
	
}
.link_orange_big
A:hover 		{
	COLOR: #E78200;
	font-weight: bold;
		TEXT-DECORATION:underline;
	
}
.text_blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	TEXT-DECORATION:none;
	color:#000033;
	line-height:180%;
	padding-left:0px;
	padding-bottom:5px;
	
}

.text_body_green
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	TEXT-DECORATION:none;
	color:#d9ffb3;
	line-height:180%;
	padding-left:0px;
	padding-bottom:5px;
	
}
.text_body_white
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	TEXT-DECORATION:none;
	color:#ffffff;
	line-height:180%;
	padding-left:0px;
	padding-bottom:5px;
	
}

.text_brown
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	color:#940505;
	line-height:150%;
	
}


.text_arial{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	TEXT-DECORATION:none;
	color: #000000;
	margin-left:5px;
	margin-right:5px;
	line-height:200%;
}

.text_heading_side
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	TEXT-DECORATION:none;
	color:#336600;
	margin-left:0px;
}

.text_heading_green
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#be93c3;
	margin-top:10px;
	
}

.text_heading_yellow
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	TEXT-DECORATION:none;
	color:#00ff00;
	margin-top:10px;
	
}

.text_heading_blue
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	TEXT-DECORATION:none;
	color:#1776bd;
	margin-top:10px;
	
}

.text_heading_white
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	TEXT-DECORATION:none;
	color:#ffffff;
	margin-top:10px;
	
}

.text_heading_brown
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	TEXT-DECORATION:none;
	color:#663300;
	margin-top:10px;
	
}
.text_heading_red
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#be93c3;
	margin-top:10px;
	
}

.text_welcome_heading
{
	font-family:AGLettericaCondensed, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#333333;
	margin-top:10px;
	
}

.text_welcome
{
	font-family:arial;
	font-size: 22px;

	color:#491538;
	margin-bottom:10px;
	font-weight: bold;
	
}
.text_AG_heading
{
	font-family:AGLettericaCondensed, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-decoration:none;
	color:#009900;

	
}

.text_logo
{
	font-family:"Goudy Stout";
	font-size: 17px;
	text-decoration:none;
	color:#333333;

	
}
.text_logo_small
{
	font-family:"Goudy Stout";
	font-size: 13px;
	text-decoration:none;
	color:#333333;

	
}


.bottom_no 
{
background-color:#FF0000;
font-family:"verdana";
	font-size: 13px;
	text-decoration:none;
	color:#FFFFFF;
	padding-left:2px;
	padding-right:3px;
}

.bottom_link_no 
{
background-color:#FFFFCC;
font-family:"verdana";
	font-size: 13px;
	text-decoration:none;
	color:#333333;
		padding-left:2px;
	padding-right:3px;
}

.text_heading_brown_small
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	TEXT-DECORATION:none;
	color:#663300;
	margin-top:0px;
	font-weight: bold;
	
}

.text_green_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #4a7450;
		font-weight: bold;
	
}

.text_white_normal
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	color: #ffffff;
	line-height:130%;

}
.text_white_very_small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color:#F4F4F4;
	line-height:150%;

}

.text_white_heading
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	color: #ffffff;
	font-weight: bold;
	
}

.text_blue2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	
	color: #034268;
	TEXT-DECORATION:none;
}

.text_blue_heading
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	color: #145982;
	font-weight: bold;
}
.text_bg_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000
	font-weight: bold;
	color: #FF0000;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EBEBEB;
}
.link_sub
A {
	font-family: Arial;
	font-size: 13px;
	TEXT-DECORATION:none;
	color:#e2e2f8;
	
	
}
.link_sub
A:hover 		{
	COLOR: #e2e2f8;

	TEXT-DECORATION:underline;
	
	
}
.link_small
A {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;	
	color:#dedede;
	
	
}
.link_small
A:hover 		{
	COLOR: #0170b2;
	text-decoration: none;	
	
}
.text_page_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#ffbb00;
	TEXT-DECORATION:none;
}

.tb4 {
	border:1px solid #642566;
	border-radius:5px;
	background-color:#cebcdc;
		font-family: Arial;
	font-size: 12px;
	color:#642566;
}

.tb5 {
	border:1px solid #642566;
	border-radius:5px;
	height: 35px;
	width: 150px;
	background-color:#cebcdc;
		font-family: Arial;
	font-size: 12px;
	color:#642566;
}
.tb6 {
	border:1px solid #ce9dce;
	border-radius:5px;
	height: 20px;
	width: 50px;
	background-color:#642566;
	font-family: Arial;
	font-size: 12px;
	color:#ce9dce;
}

.tb7 {
	border:1px solid #cebcdc;
	border-radius:5px;
	background-color:#e4e4e4;
		font-family: Arial;
	font-size: 12px;
	color:#642566;
	height: 30px;
	width: 300px;
}


.tb8 {
	border:1px solid #cebcdc;
	border-radius:5px;
	background-color:#e4e4e4;
		font-family: Arial;
	font-size: 12px;
	color:#642566;
	height: 100px;
	width: 300px;
}


.link_color
A {
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color:#FFFF99;
	FF6600
	
}
.link_color
A:hover 		{
	color:#FFFF99;
	
	font-weight: bold;
}


.link_menu
A {
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #cbfff3;
	FF6600
	
}
.link_menu
A:hover 		{
	COLOR: #FF0000;
	background-color:#000000;
	height:200px;

	
}






.body_pg_heading {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #145982;
	font-size: 20px;
}
/** course details page **/
.courseInfo {padding:0.5em 0.8em;border-bottom:2px solid #fff;clear:both;}
.courseInfo strong {display:block;float:left;width:10em;}
.code {
background-color:#dcc7df;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	TEXT-DECORATION:none;
	color: #000000;
}
.classification {background-color:#aacae6;}
.mode {background-color:#bbe7e6;}
.duration {background-color:#dae5cd;}
.contactTime {background-color:#e9c5cb;}
.location {
background-color:#ffd6a5;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #0f0f0f;
}
.area {background-color:#ede8c4;}
table.courseFees tr th, table.courseFees tr td {padding-top:0.4em;padding-bottom:0.4em;border-right:1px solid #fff;}
table.courseFees thead tr th {background-color:#C4b2f0;color:#fff;}
table.courseFees tbody tr {background-image:none;}
table.courseFees tbody tr td {background-color:#ede8fa;border-top:2px solid #fff;}

#courseTOC {width:50%;float:right;margin-left:0.5em;}
#courseTOC .tr {padding:0.5em 1em;}
#courseTOC li {color:#609fd7;list-style-position:inside;}
#courseTOC .t {background-color:#f9f9f9;}
#courseTOC .t, #courseTOC .r, #courseTOC .l, #courseTOC .b {background-image:url();}
#courseTOC .tl {background-image:url();}
#courseTOC .tr {background-image:url();padding:0.5em 1em;}
#courseTOC .bl {background-image:url();}
#courseTOC .br {background-image:url();}


/** course finder results **/
.courseResults th.code {background-color:#d9bff7;width:6em;}
.courseResults th.level {background-color:#bfcbf7;}
.courseResults th.duration {background-color:#bff1f7;}
.courseResults th.mode {background-color:#cdf7bf;}
.courseResults td.code {background:#edcffb url(http://www.sunderland.ac.uk/images/line-seperator.gif) 0 100% repeat-x;}
.courseResults td.level {background:#dfe5fb url(http://www.sunderland.ac.uk/images/line-seperator.gif) 0 100% repeat-x;}
.courseResults td.duration {background:#dff8fb url(http://www.sunderland.ac.uk/images/line-seperator.gif) 0 100% repeat-x;}
.courseResults td.mode {background:#e6fbdf url(http://www.sunderland.ac.uk/images/line-seperator.gif) 0 100% repeat-x;}

.link_yellow_bold
A {
	font-family: Verdana;
	font-size: 11px;
	TEXT-DECORATION:none;
	color: #FFFFCC;
	
	
}

.link_yellow_bold
A:hover 		{
	COLOR: #FFFFCC;
	TEXT-DECORATION:underline;
	
}

.link_white_bold
A {
	font-family: Trebuchet MS;
	font-size: 14px;
	TEXT-DECORATION:none;
	color: #FFFFff;
	
	
}


.link_white
A {
	font-family: Trebuchet MS;
	font-size: 12.5px;
	TEXT-DECORATION:none;
	color: #FFFFff;
	
	
}



.edu_heading
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	TEXT-DECORATION:none;
	color:#ffffff;
	line-height:140%;	
	
}

.txt_box{background:#1a1a1a;border:1px solid #3f3f3f;margin:5px 0 0;color:#969595;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:4px 3px 4px 7px;width:192px;overflow:hidden;}



.coolMenu
A {
	font-family: Verdana;
	font-size: 11px;
	color:#333333;
	TEXT-DECORATION:none;
	background-color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	
	
}

.coolMenu
A:hover 		{
	COLOR: #FFFFFF;
	TEXT-DECORATION:none;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	
	
}


.coolMenu_highlight
	A{
	font-family: Verdana;
	font-size: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION:none;
	background-color:#000000;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	
	
}


.page_heading
	{
	font-family: Verdana;
	font-size: 14px;
	COLOR: #FFFFFF;
	TEXT-DECORATION:none;
	background-color:#338506;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	border-radius: 5px;
		
	
}


.link_hotnews_english
A {
	font-family: Verdana;
	font-size: 11px;
	color:#FFFFFF;
	TEXT-DECORATION:none;
	
	
}




.link_hotnews_english
A:hover 		{
	COLOR: #FFFFFF;
	TEXT-DECORATION:none;
	BACKGROUND-COLOR:#F7F7E6;
	
}
.cell_over { BACKGROUND-COLOR:#1776bd; border:solid; border:#333333;
cursor:pointer; }

.cell_over2 { BACKGROUND-COLOR:#e3e3e3; border:thin; border:#333333;
cursor:pointer; }


/**  .cell_out { BACKGROUND-COLOR: #F7F7F7 }
.cell_over1 { BACKGROUND-COLOR: #ffffff }
.cell_out1 { BACKGROUND-COLOR: #ffffff }

.cell_over2 { BACKGROUND-COLOR: #999999 }

